How to install php-doctrine-lexer on Debian Unstable (Sid)